<?xml version="1.0"?>
<directory xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
 <mode name="edit">
  <users commands="GET POST"><group src="/groups/1"/></users>
 </mode>
 <mode name="new">
  <users commands="GET POST"><group src="/groups/1"/></users>
 </mode>
 <users commands="GET"><everybody/></users>
 <directoryIndex src="/presentation/full-page"/>
</directory>
